export declare const likeModel: import("@devacour/model-base").IModel<"comment", {
    userId: {
        type: "string";
        required: true;
        mutable: true;
        generated: false;
    };
}, {}>;
export declare const commentModel: import("@devacour/model-base").IModel<"comment", {
    text: {
        type: "string";
        required: true;
        mutable: true;
        generated: false;
    };
}, {}>;
export declare const articleModel: import("@devacour/model-base").IModel<"article", {
    title: {
        type: "string";
        required: true;
        mutable: true;
        generated: false;
    };
}, {
    comments: {
        target: import("@devacour/model-base").IModel<"comment", {
            text: {
                type: "string";
                required: true;
                mutable: true;
                generated: false;
            };
        }, {}>[];
    };
}>;
//# sourceMappingURL=fixtureModel.d.ts.map